body {
    padding-top: 60px;
    padding-bottom: 80px;
    background-color: #2a2b2c;
    font-family: sans-serif;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin-heading {
    color:whitesmoke;
}

    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 10px;
    }

.form-signin .checkbox {
  font-weight: normal;
}

.frmicon{
  display:block;
  position:relative;
  float: right;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.contenedor {
    background-color: #505050;
    padding: 30px 0px 60px 0px;
    margin: auto;
    max-width: 500px;
    border-radius: 2px;
    /*border: 1px solid #222;*/
    box-shadow: -1px 0px 2px #222;
    transition: 0.4s;
}

.cont {
    border-radius: 0px;
    margin: 10px;
}

h1{
  color: #777;
  padding-bottom: 20px;
}

h5{
  text-align: center;
  color:#999;
}

#fctitle{
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

.txtb{
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
  background-color:transparent;
  color: black;
}

::-webkit-input-placeholder {
    color: #999 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999 !important;
}

#username{
  text-transform: uppercase;
}

form{
  padding: 5px 15px !important;
  max-width: 450px !important;
}

button {
    float: right;
    margin-right: 10px;
    padding: 8px 25px !important;
    background-color: #73ae00;
    color: #2a2b2c;
    cursor: pointer;
    transition: 2s;
}

.chkb{
  float: left;
  margin-left: 10px;
}

.msg{
  padding-top:10px;
  /*float: left;*/
  text-align:left;
  margin-left: 10px;
  color: #E44;
  /*font-style: italic;*/
}

footer div{
  position: fixed;
  bottom: 0;
  right: 5px;
  /*width: 300px;*/
}

.logo-container {
    margin: auto;
    margin-bottom: 1em;
}

    .logo-container img {
        margin: auto;
        margin-left: 35%;
    }

.brand {
    color: #777;
}